App::Pinto::Command::migrate(3pm)

NAME
App::Pinto::Command::migrate - migrate repository to a new version

VERSION
version 0.097

SYNOPSIS
  pinto --root=REPOSITORY_ROOT migrate

DESCRIPTION
This command migrates an existing repository to a format that is compatible with the current version of Pinto that you have. At present, it only works for repositories created with version 0.070 or later. If you need to migrate a repository that was created with an earlier version, please contact "thaljef@cpan.org" and I'll help you come up with a migration plan that fits your situation.

COMMAND ARGUMENTS
None.

COMMAND OPTIONS
None.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.